<?php 
 

function Conectarse() 

{ 

    $dbcnx = mysqli_connect("35.225.233.105:3306", "root", "O7I=)O%IwT]o","intralog_impo") or die ("no se conecto a impo") ;//"sFTo3DmEC965vw"34.68.7.24
 return $dbcnx; 
} 
?>